
@font-face {
    font-family: 'gotham_boldregular';
    src: url('../fonts/gotham-bold-webfont.woff2') format('woff2'),
         url('../fonts/gotham-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body, html{ 
  font-family: 'gotham_boldregular';
	width: 100%; height: 100%; padding: 0; margin: 0;  
	color: white;
	background-color: black;
	overflow: hidden;
}
a{ 
	color: white; text-decoration: none; 
	transition: all 0.2s ease-in-out 0s;
  -o-transition: all 0.2s ease-in-out 0s;
  -moz-transition: all 0.2s ease-in-out 0s;
  -webkit-transition: all 0.2s ease-in-out 0s;
}
a:hover{ opacity: .9; }
.bg-cover{
	width: 100%; height: 100%;
	background-repeat: no-repeat;
	background-position: 50% 0;
	background-size: cover;
	position: relative;
}
.bg-cover:after{ 
  	content:''; position: absolute; top: 0; left: 0; 
  	width: 100%; height: 100%; background-color: rgba(0,0,0,.2);
  	z-index: 1; 
}
.flex-content{
	width: 80%; margin: 0 auto;
	height: 100%;
	display: flex;
	justify-content: center;
	align-content: center;
	align-items: center;
	position: relative;
	z-index: 100;
}
.inner_content{ height: auto; display: inline-block; }

h2{margin-bottom: 26px}
h2, p{ font-size: 21px; line-height: 25px; letter-spacing: .1em;}

.text-center{ text-align: center; }

@media only screen and (max-width: 600px) {
  .bg-cover{
		background-position: left center;
		position: relative;
	}
  

	h2{margin-bottom: 20px}
	h2, p{ font-size: 12px; line-height: 25px; letter-spacing: .1em;}
}